pluginManagement {
    repositories {
        google {
            content {
                includeGroupByRegex("com\\.android.*")
                includeGroupByRegex("com\\.google.*")
                includeGroupByRegex("androidx.*")
            }
        }
        mavenCentral()
        gradlePluginPortal()
    }
}
dependencyResolutionManagement {
    repositoriesMode.set(RepositoriesMode.FAIL_ON_PROJECT_REPOS)
    repositories {
        flatDir {
            dirs("libs") // 指向项目根目录下的 libs 文件夹
        }
        maven { url = uri("https://maven.aliyun.com/repository/public/") }
        jcenter()
        maven { url = uri("https://jitpack.io") }
        google()
        mavenCentral()

        //Anythink(Core)
        maven {
            url = uri("https://jfrog.takuad.com/artifactory/china_sdk")
        }

        //Csj
        maven {
            url = uri("https://artifact.bytedance.com/repository/pangle")
        }
    }
}

rootProject.name = "dati"
include(":app")
 